{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "style.json"
  ],
  "attributes": {
    "lastModification": {
      "actor": "external",
      "timestamp": "2025-04-08T09:28:16Z"
    },
    "lastModificationSignature": "96c44e672b2413c49e068f2fe0cdc9d8b2cd0e36c604d353adb5cb7f999d3abb"
  }
}